/*!
 * override default featherlight style
 */

@media all {
	.lightbox { display: none; }

	.fixwidth {
		background: rgba(256,256,256, 0.8);
	}
	.fixwidth .featherlight-content {
		width: 50%;
		max-width: 900px;
		padding: 25px;
		color: #fff;
		background: #111;
	}
	.fixwidth .featherlight-close {
		color: #fff;
		background: #333;
	}
}